<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>GitOps Demo</title>
    <link rel="shortcut icon" type="image/x-icon" href="{{ url_for('static', filename='img/kubernetes.png') }}">
    <link href="{{ url_for('static', filename='css/style.css') }}" rel="stylesheet">
</head>
